/*		Galery		*/

#slideshow {list-style:none; color:#fff}
#slideshow span {display:none}
#wrapper {margin:0; display:none; border-radius:8px; float:left;}
#wrapper * {margin:0; padding:0}
#fullsize {position:relative; width:375px; height:500px;  border-radius: 8px 8px; }
#information {position:absolute; bottom:0; width:200px; height:0;  color:#fff; overflow:hidden; z-index:200; opacity:.7; filter:alpha(opacity=70)}
#information h3 {padding:0; font-size:0;}
#information p {padding:0}
#image {width:200px}
#image img {position:absolute; z-index:25; width:auto}
.imgnav {position:absolute; width:25%; height:306px; cursor:pointer; z-index:150}
#imgprev {left:0; background:url(../images/left.gif) left center no-repeat}
#imgnext {right:0; background:url(../images/right.gif) right center no-repeat}
#imglink {position:absolute; height:306px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
.linkhover {background:url(../images/link.gif) center center no-repeat}
#thumbnails {margin-top:15px}
#slideleft {float:right; width:20px; height:50px; background:url(/img/scroll-right.gif) center center no-repeat;     padding-left: 34px;}
#slideleft:hover {background:url(/img/scroll-righth.gif) center center no-repeat;     padding-left: 34px;}
#slideright { width:20px; height:50px; background:url(/img/scroll-left.gif) center center no-repeat;}
#slideright:hover  {background:url(/img/scroll-lefth.gif) center center no-repeat;}
#slidearea {float:left; position:relative; width:485px; margin-left:25px; height:81px; overflow:hidden}
#slider {position:absolute; left:0; height:81px}
#slider img {cursor:pointer; border:1px solid #666; padding:2px}
					
